/* style.css */

body{
	font-family:sans-serif;
	font-size:0.9em;
	font-weight:normal;
	color:#000;
	background-color:#fff;
	margin:0;
	padding:0;
}

/* MODIFY */
.code{
	font-family:monospace;
	font-size:1.2em;
	text-align:left;
	padding-left:1.5em;
}

/* MODIFY */
.alert{
	font-family:sans-serif;
	font-size:10pt;
	text-align:left;
	border:1px solid #676767;
	padding:3px;
	background-color: #ffffbf;
	position:relative;
	left:45px;
	width:475px;
}

.credits {
	font-size:0.8em;
	color:#9f9f9f;
	text-align:center;
}

a{
	color:#c00;
}

a:visited{
	color:#c00;
}

a:hover{
	color:#f50;
}

h1{
	text-align:right;
	margin:0;
	padding:0.6em 2em 0.4em;
	background-color:#b91111;
	color:#fff;
	font-weight:normal;
	font-size: 1.75em;
	border-bottom:2px solid #000;

}

h1 strong {
	font-weight:bold;
}

h2.title {
	text-align:right;
	padding-right: 12px;
}

h2 {
	font-size: 1.1em;
	font-weight: bold;
}



hr {
	display:none;
}

.content {
	padding: 1em 5em;
}
.content-columns {
	/* Setting relative positioning allows for 
	absolute positioning for sub-classes */
	position: relative;
	padding-top: 1em;
}
.content-column-left {
	/* Value for IE/Win; will be overwritten for other browsers */
	width: 47%;
	padding-right: 3%;
	float: left;
	padding-bottom: 2em;
}
.content-column-left hr {
	display: none;
}
.content-column-right {
	/* Values for IE/Win; will be overwritten for other browsers */
	width: 47%;
	padding-left: 3%;
	float: left;
	padding-bottom: 2em;
}
.content-columns>.content-column-left {
	/* Non-IE/Win */
}
.content-columns>.content-column-right {
	/* Non-IE/Win */
}
img {
	padding: 2px;
	margin: 2px;
}

img.hat {
	float:left;
	padding-top:0.5em;
	padding-right:0.4em;
}
a:hover img {
	border: 2px solid #f50;
}

.center {
	text-align:center;
}
